#navcontainer a{
	font-size: 17px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	line-height: 29px;
}
#navcontainer a,
#navcontainer a:hover,
#navcontainer ul ul a:active,
#navcontainer ul ul #current,
#navcontainer .currentAncestor {
	font-family: 'ComfortaaRegular', serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
#navcontainer #current, #navcontainer .currentAncestor {
	font-weight: normal;
	font-style: normal;
}
